/***********************************************************************/
/*** This porition is used to fix CSS problems with non IE browsers. ***/
/***********************************************************************/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/* End hide from IE-mac */

body {
	font-size: 12px;
	text-align: center;
	margin:0;
	padding:0;

}

#feedback_form
{
    left: 0px;
    top: 0px;
    z-index: 2;
    position: absolute;
    width: 450px;
    height: auto;
    min-height: 150px;
    border: solid 0px #999999;
	font: 12px helvetica, arial, sans-serif;
}


#feedback_form_border
{
    width: 450px;
    background-color: #fff;
    height: auto;
    min-height: 150px;
    border: solid 1px #999;
}

h1 {
	font-size: 22px;
}

div
{
    float: left;
	display: block;
}

#header_img
{
	height: 80px;
	margin:0px;
	width: 450px;
}

#feedback_form p
{
	margin: 0px;
}

#feedback_form p.alert_msg { color: Red; }
#feedback_form p.alert_msg ul li { color: Red; }

/* FEEDBACK CONTENT */
.feedback_section, .error_text, .feedback_message
{
    margin-bottom: 8px;
    height: auto;
    min-height: 22px;
    width: 420px;
	padding-left: 14px;
	padding-right: 14px;
    clear: left;

    _height: 22px;
}

#thankyou_message {
	text-align:left;
	padding: 0px 30px;
}

.thankyou_section {
	height: auto;
	width: 450px;
	margin-bottom: 30px;
	clear: left;
}

.thankyou_section h1 {
	margin-top: 20px;
	margin-bottom: 20px;
}

textarea {
	width:100%;
	width: 416px;
	height: 66px;
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	padding: 2px;
}

#email_address {
	width: 205px;
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
}

.remaining_chars
{
    float: right;

    color: #999;
    font-size: 10px;

    _position: fixed;
    _margin-right: 15px;
}

.feedback_section_title
{
    font: 12px helvetica, arial, sans-serif;
    font-weight: 700;
    padding: 3px 10px 0px 0px;
    color: #5c7bb1;
    min-height: 19px;
}

div.feedback_section_title
{
    margin-top: 0px;
}

.title_clear { width: 402px; }

.optional_text
{
    display: inline;
    float: none;
    min-height: 22px;
    padding-left: 5px;
    font-size: 10px;
    color: #5c7bb1;
}

/* FOOTER */
#footer
{
    height:32px;
	width:450px;
    background-color: #494949;
	margin-top:10px;
    border-top:1px solid #999999;
    display:block;    
}

#footer_links
{
	height: 25px;
	margin: 5px 5px 0px 5px;
	padding-top: 5px;
}

#footer_buttons
{
    height: 28px;
    width: auto;
    min-width: 10px;
    background: White;
    float: right;
    display: block;
    margin-right: 10px;
    margin-top: -1px;
    padding-right: 4px;
    border-left: solid 1px #999;
    border-bottom: solid 1px #999;
    border-right: solid 1px #999;

    _position: fixed;
}

#footer_buttons input
{
    width: 92px;
    height: 27px;
    margin: -3px 0px 4px 4px;
    float: left;

    _position: fixed;
    _margin-right: 0px;
}

#cancel_button
{
    display: none;
}

#close_button
{
    display: none;
    padding-bottom: 10px;
}


.link a
{
	position: relative;
	color: white;
	padding: 5px;
	vertical-align: middle;
	text-decoration: none;
	font-size: 11px;
}

.link a:hover {
	text-decoration: underline;
}

/* HELP */
.error_image
{
    position: absolute;
    display: none;
    background-image: url('../images/exclamation.png');
	width: 16px;
	height: 16px;
	margin-top: 3px;
	margin-left: 2px;

    _margin-top: 5px;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/feedback/common/images/exclamation.png', sizingMethod='scale');
}

#error_image
{
    position: absolute;
    background-image: url('../images/exclamation.png');
    margin-left: -2px;
	width: 16px;
	height: 16px;

	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/feedback/common/images/exclamation.png', sizingMethod='scale');
}

div.error_text, div.feedback_message {
	margin-top: 7px;
}


/* LINK STYLES */
ul.links
{
    list-style: none;
}

ul.links li a
{
    color: #3952a2;
    background: url('../images/bullet.gif') no-repeat 0 4px;
	padding-left: 10px;
}

/* OPTIONAL CLASSES PASSED IN THRU THE XML */
.vertical_display
{
    clear: left;
    margin-left: 30px;
    _margin-left: 15px;
    width: 410px;
    display: block;
    float: left;
}

.feedback_section_title {
	padding-right: 7px;
	vertical-align: bottom;
	line-height: normal;
	color: #5C7BB1;
}

.side_by_side  {
	position: relative;
	height: 30px;
}

.HintClass,.remaining_chars {color:#888;} 
#footer, #footer_buttons, #thank_you_footer {border-color:#FFF;} 
#footer, #thank_you_footer {margin-left:0px; height:35px;} 
#footer_buttons input {margin:0px;} 
#footer_buttons {margin-top:0px; height:30px; padding-left:4px; padding-right:4px;} 
#footer_links span { color: #484848; }

input#cancel_button {margin-right: 2px;} 
input#submit_button {margin-left: 2px;}




div#feedback_container {
float:none;
text-align: left;
width: 452px;
margin-left: auto;
margin-right: auto;
}

div#feedback_form {
position: relative;
}